#primary_block #image-block{box-sizing:padding-box;}
.catgbtn{
	cursor:pointer;
}
label{font-weight:normal !important;}
#authentication #create-account_form fieldset, #authentication #login_form fieldset{height:263px !important;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"]{margin-left:0 !important; position:relative !important; height:auto;}
#opc_account_errors{
	text-align:left;
}
#login_form h3{
	margin:0px!important;
}
#login_form fieldset{
	padding:0px!important;
}
.button_large{
	width:auto;
}
li.address_update a{
	text-decoration:underline;
}
.hiddenarr{
	display:none;
}

.vouchersubmit button {
    background: #efefef;
    padding: 9px 25px;
    display: inline-block;
    margin-top: 0px;
    font-size: 12px;
    outline: medium none;
    font-weight: 600;
    border: none;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.vouchersubmit button:hover
{
	background: #00fcff;
}

.order-form23 h4
{
	font-size: 16px;
	font-weight: 600;
	margin: 16px 28px;
}

.order-form23 label {
    font-size: 12px;
    font-weight: 600 !important;
    text-transform: uppercase;
}
	





ul.address{background:none !important;}
.wlp_bought ul.address{ text-align:left;}
.wlp_bought ul.address li{ text-align:left; list-style:none;  overflow:hidden; margin-bottom:0px; padding-bottom:10px;}
.wlp_bought ul.address li.address_title {font-size:20px; margin:0px 0px 10px; }
.radio{margin:-1px 0 0 !important;}
div#homeowlcarousel { display:none;}
#btns_xs{display:none;}
#newsletter_block_left #newsletter_email, #newsletter_block_left #newsletter_first_name{margin:0 !important;}
#newsletter_block_left #newsletter_content p{margin-left:0 !important;}
.breadcrumb{height:auto !important; padding:10px 0 10px 4px !important; line-height:24px;}
.rte ul, .mceContentBody ul{margin-left:20px; list-style-type:disc;}
.slider-wrapper.theme-default{border:none;}
.theme-default .nivoSlider{margin-bottom:0 !important; box-shadow:none !important;}
.nivo-caption{padding:10px 20px !important; /*background:#867b74 !important;*/}
.swiper-button-next{ background:url(../img/next_arrow.png) no-repeat; }
.swiper-button-prev{ background:url(../img/prev_arrow.png) no-repeat;}
.innercontent {
    margin-left: 10px;
}
#homefeatured #homefeatured_content .product-section-footer{
	background-color:#fff;
}
#homefeatured #homefeatured_content:hover{
	cursor:pointer;
}
#homefeatured #homefeatured_content:hover .product-section-footer{
	background-color:#fff;
	cursor:pointer;
}
.product-section-footer{
	background:none;
}


/*Manufacturer page recent update*/


@media only screen and (max-width:1200px)
{
	.pro-img-ctrl
	{
		min-height: 200px;	
	}
}




@media only screen and (max-width:1199px) 
{
	#manufacturer .product-section-footer, #manufacturer .product-section
	{
		width: 228px !important;	
		margin-left: 10px !important;
		margin-right: 0px !important;
	}
	
	.nav > li > a
	{
		padding: 23px 0px 23px 28px;	
	}
	
	
	
}







@media only screen and (max-width:992px) 
{
	#manufacturer .product-section-footer, #manufacturer .product-section
	{
		width: 265px !important;	
		margin-left: 10px !important;
		margin-right: 0px !important;
		min-height: 210px !important;
	}
}



@media only screen and (max-width:991px) 
{
	.nav-links li
	{
		margin-right: 15px !important	
	}
	.list-nav-top li a
	{
		color:#333 !important;	
	}
}




@media only screen and (max-width:767px) 
{
	#manufacturer .block_content
	{
		text-align:center;	
	}
	#manufacturer .product-section-footer, #manufacturer .product-section
	{
		width: 100% !important;
		margin: auto !important;	
	}
	.sec2-list li .wel-text a , .sec2-list li .log-text a
	{
		color:#000;	
	}
	.sec2-list li .wel-text , .sec2-list li .log-text
	{
		color:#000;	
	}
	.sec2-list li
	{
		padding-right: 0px;	
	}
	.cartli .cart-icon .fa
	{
		color: #000;	
	}
	
}


/*Manufacturer page recent update*/





@media only screen and (max-width:979px) {
#page{/*width:768px;*/ margin:0 auto;}
/*img.logo {width:400px;}*/
/*#header{background:transparent url("../img/header_bg_sm.png") no-repeat scroll 0 115px; height:505px !important;}*/
/*#header{height:230px !important;*/ /*background:transparent url("../img/header_bg_sm.png") no-repeat scroll 0 115px;*/}
.search_button {}
.nivoSlider img {-webkit-box-shadow: 0px ;-moz-box-shadow: 0px ;box-shadow: 0px }
/*#header.homeheader{height:505px !important;}
#header_logo {top:25px; left:5px;}*/
#block_search{top:77px !important; right:4px !important;}
#block_menu{left:18px;}
#block_userinfo_3{top:7px;}
#block_userinfo_1{top:52px;}
#block_header_rotation{height:auto; width:100%; margin-bottom:15px;/* overflow:hidden;*/}
#block_header_rotation_bg{display:none;}
#block_menu .menu_content{width:732px;}
.block_menu li#block_menu_contactus a{right:-10px;}
.service_directory li{width:250px;}
.theme-default .nivoSlider{margin-bottom:0px !important;}
/*#center_column{width:768px !important; min-height:inherit; min-height:unset;}*/
#center_column{ min-height:inherit; min-height:unset;}
#center_column.centerhome{width:768px !important; min-height:inherit; min-height:unset;}
.yesindex_centercolumn{width:768px !important;}
.notindex_centercolumn{width:500px !important;}
#block_footer_content span.divider {margin-left:15px; margin-right:15px;}
#create-account_form, #authentication #login_form {float:none; width:100% !important;}
#create-account_form p.text {width: 152px;}
#create-account_form p.text {width:150px!important;}
#authentication #create-account_form p.text label {width:150px!important;}
ul.step li {width: 80px !important;}
h1 span{ display:none !important;}
#primary_block #image-block {/*left: 90px;*/ /* height: 305px !important; width:305px !important;*/ background-color:#fff;}
#columns #columns_content{padding-bottom:0;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
.ac_results{width:auto !important;}
#left_column{}
.block_content{width:100% !important;}
.sd_boxs img{width:183px;}

#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left:230px; box-sizing:border-box; width:503px; margin: 20px; padding: 10px; position: absolute; right: 0; text-align: center; top:412px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#e10000;  color: #ffffff;border-radius:8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }

#block_footer{width:768px; margin:0 auto 20px; background:transparent url("../img/footer_bg_sm.png") no-repeat scroll 0 0;}

#primary_block #pb-left-column{width:100%; margin-left:0;}
h2{/*background: #de0303 !important; border-radius:6px 6px 0 0; border:1px solid #fff;
background: -moz-linear-gradient(top, #de0303 0%, #a40909 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de0303), color-stop(100%,#a40909)) !important;
background: -webkit-linear-gradient(top, #de0303 0%,#a40909 100%) !important;
background: -o-linear-gradient(top, #de0303 0%,#a40909 100%) !important;
background: -ms-linear-gradient(top, #de0303 0%,#a40909 100%) !important;
background: linear-gradient(to bottom, #de0303 0%,#a40909 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0303', endColorstr='#a40909',GradientType=0 ) !important;*/}
#center_column div.block{width:100%;}
/*#views_block{margin:20px 0px !important;}*/
ul#product_list li div.center_block, ul#product_list li div.right_block{width:100%;}
ul#product_list li div.right_block{text-align:right;}
ul#product_list li a.view_button, ul#product_list li a.addtocart_button{display:inline !important; margin:0 5px;}
ul#product_list li a.addtocart_button{float:right;}
form.std label, form.std p span{box-sizing:border-box;}
body#contact-form div#center_column form input#email, body#contact-form div#center_column form select#id_contact, body#contact-form div#center_column form textarea#message{width:60% !important; box-sizing:border-box;}
}









@media only screen and (max-width:767px) {

body{background:#fff;}
#page{width:100%; padding:0 10px; box-sizing:border-box;}
.list-nav-top{
	display:none;
}
.mobile-menu {
  display: block;
  top: 15px;
}
#block_header_rotation {height:auto; width:100% !important; position:relative; clear:both; top:0; left:0; float:left; margin-top:100px;}
#block_menu { display:none;}
.mobile-menu{top:15px; display:block;}
#header_logo{left:unset; top:unset; left:initial; top:initial; width:100%; position:relative; margin-top:25px; margin-bottom:10px; z-index:6;}
img.logo{width:320px;}
.nivo-caption{font-size:18px !important; padding:5px 10px !important;}
#header, #header.homeheader{background:none!important; height:200px !important; position:relative;}
#block_userinfo_5{right:unset; top:unset; right:initial; top:initial; width:100%; position:relative; text-align:center;}
#block_userinfo_5 .userinfo_cntr, #block_userinfo_5 .userinfo_welcome, #block_userinfo_5 .userinfo_btns{float:none !important; text-align:left;}
#block_userinfo_5 .userinfo_welcome{margin-top:0 !important;}
#block_userinfo_5 .userinfo_welcome span{float:none !important; display:inline !important;}
/*.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{float:none !important; display:inline-block !important; margin:0 5px !important;}*/ 
#columns #columns_content { background:none !important;}
.block_userinfo_content li a#cart{margin-left:14px;}
.block_userinfo_content li a#my_account {margin-left:0 !important;}
#block_userinfo_4{top:140px; right:0;}
.divider{display:none;}
.yesindex_centercolumn {width: 100% !important;}
.service_directory li {width: 320px;}
img {display: block;height: auto;max-width: 100%;}
#block_footer {background:#5b5c5e !important; height:auto !important; width:100%; padding-bottom:0; border-radius:10px; margin-bottom:10px;}
#block_footer ul li{display:block;}
#block_footer ul li a{color:#000;}
#block_footer_3 {top:0px;right:0px;}
.block_userinfo_content li a#create_account {margin-left: 20px;}
#block_footer_1{text-align:center; padding:0;}
#block_footer_1 ul li a{width:280px; padding:8px 5px; margin:3px 0; background:#000; color:#fff; display:inline-block;}
#block_footer_3{top:248px; padding:0; width:100%; text-align:center;}
#columns{clear:both;}
#center_column, #center_column.centerhome{width:100% !important; margin-top:0 !important;}
#block_footer_content{margin:0; padding:15px 0;}
.block_content{width:100% !important; text-align:center;}
#homefeatured a.product_image img{margin:auto;}
#homefeatured{margin:5px; display:inline-block; float:none; min-height:321px !important; overflow:hidden;}
#block_footer_1 li a{padding:5px; margin:0 auto 8px; background:#282828; display:block; width:220px;}
#block_footer_2{padding:10px 0 0;}
#left_column{display:none;}
#currencies_block_top{top:0; right:0;}
.sd_boxs{text-align:center; width:100%; margin:0 !important;}
.sd_boxs a{display:inline-block !important; text-align:center; float:none !important;}
.sd_boxs img{width:235px;}
#block_search{right:auto !important; top:120px !important;}
#block_userinfo_3{top:110px; right:0;}
#block_userinfo_1{top:157px; right:35px;}

#block_footer_3 a{float:none !important; display:inline-block !important;}
#slider_xs{padding:0 15px;}
#btns_xs{display:block; margin:0; overflow:hidden;}
#btns_xs .btns{display:block; background:#000; color:#fff; padding:10px; text-align:left; text-transform:uppercase; margin:10px auto; font-weight:bold; width:300px;}
#btns_xs .btns a{color:#fff;}
#btns_xs .catgbtn{display:block; margin:0 auto; width:100%;}
#categories_block_left, #cart_block{display:none;}
#newsletter_block_left{display:none;}
.notindex_centercolumn{width:100% !important; padding:0 15px;}
.breadcrumb{padding:5px !important; font:400 11px/20px "Open Sans"; height:auto; border-radius:0 !important;}
#btns_xs .cat-title{font:700 14px/18px "Open Sans",sans-serif !important; padding:10px!important; background:#5b5c5e!important; color:#fff!important; border-bottom:none !important;}
#btns_xs .cat-title:after{font-size:14px!important; top:10px!important; right:12px!important;}
#btns_xs .cat-title:hover{cursor:pointer;}
#btns_xs .sf-menu > li{margin-bottom:0 !important;}
#btns_xs .sf-menu > li > a{font:700 14px/18px "Open Sans",sans-serif !important; padding:10px!important; background:#212121!important; color:#fff!important; border-bottom:none !important; text-decoration:none;}
.sf-menu > li > ul > li > a{text-decoration:none; font-size:14px; line-height:18px;}
#btns_xs .sf-menu > li span{right:-6px !important; top:10px !important;}
#btns_xs .sf-menu > li span:hover{cursor:pointer;}
#btns_xs .sf-menu > li span::after{font-size:16px !important; color:#fff !important;}
#btns_xs .sf-menu > li > ul > li{width:100% !important; padding:10px !important; box-sizing:border-box;}
#btns_xs .sf-menu li ul{padding:0 !important;}
.service_directory{width:622px; margin:auto;}
.list-nav-top{display:none;}
.mobile-menu{display:block; top:27px;}
#printpage, ul#order_step{display:none;}
#primary_block #image-block {left:auto; margin:auto;}
#productsSortForm label{color:#000;}
#productsSortForm p{top:102px;}
#category img#categoryImage{margin-top:40px !important;}
.textarea textarea{width:100% !important;}
/*#form_style div{float:none !important; width:100% !important; text-align:center !important; margin:auto !important;}*/

/* search */
/*#header_right #block_search input.search_button {background: transparent url("../img/search_button.png") no-repeat scroll 0 0 !important; border:none;}
#header_right #block_search input.search_query {background:#fff none !important; height: 27px !important;width:100% !important; box-sizing:border-box; padding-right:40px; position:relative;}
#header_right #block_search input.search_button{position:absolute; right:0;}
#block_search #searchbox { float: left; width: 100%;}*/
.homeheight { height:180px !important;}
/*#header_right #block_search {left:0 !important; padding:0; right:0 !important; top:180px !important;}*/
.sf-menu{border-bottom:none;}


#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left: 0; width:auto !important; margin: 0; padding: 10px; position: absolute; right: 0; text-align: center; top: 560px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#e10000;  color: #ffffff;border-radius: 8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }

.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#5b5c5e !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #e10000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #e10000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
.nivo-main-image{height:auto !important;}

td.cart_unit{margin:-55px 0 0 80px;}
td.cart_quantity{margin:-60px 0 0 130px;min-width: 70px;}
td.cart_total{margin:-55px 0 0 220px;}
div.table_block{margin-top:25px;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}
#productsSortForm{display:none;}
h1, .rte h1, .mceContentBody h1{padding-left:10px !important;}
ul#product_list li a.view_button, ul#product_list li a.addtocart_button{margin:0; float:left;}
ul#product_list li a.addtocart_button{margin-left:5px;}
#image_comb{width:180px;}
ul#product_list li h3{clear:both; margin:0; padding:10px 0;}
}
@media only screen and (max-width:767px){
.service_directory{width:312px; margin:auto;}
.list-nav-top{ display:none;}
.mobile-menu {
  display: block;
  top:-141px;
  right: 40px;
}

.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#5b5c5e !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}


.product-section-footer h1 a
{
	 margin-left: -10px;	
}



}

@media only screen and (max-width:659px){
.service_directory{width:312px; margin:auto;}
.list-nav-top{display:none;}
.mobile-menu {
  display: block;
  top:-94px;
  right: 14px;
}
td.cart_quantity{min-width: 80px;}
.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#5b5c5e !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
#fancybox-wrap
{
	width: 400px !important;
    height: 400px !important;
}




}

@media only screen and (max-width:619px){
#cart_summary thead, td.cart_availability, td.cart_ref{display:none;}

#cart_summary td.extratd{
	display:none;
}
#cart_summary td{float:none; text-align:left;font-size: 11px;}
td.cart_product{width:30% !important;}
td.cart_description{width:70% !important; min-width:100px;}
td.cart_description a,td.cart_description h5{
	font-size:11px;
}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}
tr.cart_item td.cart_unit{clear:both; padding:0px;}
#total_product, #total_shipping, #total_price{text-align:left;}
.std tbody td, .std tfoot td{border:none; font-size: 10px;}
#cart_summary tfoot{margin-top:25px;}
ul#product_list li div.center_block{width:100% !important;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
#homeowlcarousel{top:585px;}
.opc_float{width:100% !important;}
/*.block_userinfo_content li a#cart{width:100%;}
.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{margin:0 0 5px 0 !important;}*/
.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#5b5c5e !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}

.carrier_name label
{
	font-size: 10px;	
}

.cart_total_voucher td
	{
		text-align:right !important;	
	}


}






@media only screen and (max-width:479px){
#header, #header.homeheader{height:auto !important;}
#block_userinfo_1{top:95px;}
.block_userinfo_content li a#create_account{float:none !important; margin:3px 0 3px 0px;}
.block_userinfo_content li a#cart{margin-left:0;}
#primary_block #short_description_content p {padding-left:10px !important;}
.exclusive_large{margin:8px;}
#homeowlcarousel{top:515px;}
#primary_block #pb-right-column{width:100% !important;}
.mobile-menu{ top: -157px; display: block; right: 14px;}
#header_logo{margin-top:20px;}


#btns_xs{margin: 20px 0 20px; display: inline-block; width:100%;}

#company{display:block; width:100%; padding-bottom:5px;}
#block_footer_content span.divider_2{display:none;}
#header_right{display:inline-block; width:100%; margin-bottom:20px;}
/*#block_search{left:auto !important; margin:auto; position:auto !important; right:auto !important; top:auto !important; width:225px; position:relative !important; margin-top:10px;}*/
#block_userinfo_3{position:relative; right:auto; top:auto; text-align:center; width:100%; margin-top:-70px;}
#block_userinfo_1{position:relative; top:auto; right:auto; text-align:center; margin-top:65px;}
.block_userinfo_content{text-align:center; display:inline-block;}
#block_header_rotation{margin-top:0px;}
body#contact-form div#center_column form input#email, body#contact-form div#center_column form select#id_contact, body#contact-form div#center_column form textarea#message{width:70% !important;}
#category_content{display:none;}
.theme-default .nivo-caption{
	top:32px;
	padding:0px!important;
	margin:0px;
	font-size:10px;
	width:200px;
}
h2.slidertitle{
	font-size:10px;
	margin:0px;
	line-height:12px!important;
}
.slidermdr{
	height:auto;
}
#category_header{
	display:none;
}

#manufacturers_block_bottom
{
	display:block;
}

#manufacturers_block_left
{
	display:none;
}
#categories_block_left {
   display:none;
}

#columns #columns_content{
	padding:0px;
}
.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#5b5c5e !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #5b5c5e none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
.logo-slider{
		margin:0px;
	}
td.cart_product{width:45px !important;}






}
@media only screen and (max-width:359px){
	#thumbs_list{
		height:250px;
	}
	#views_block{
		height:280px;
	}
	.logo-slider{
		margin:0px;
	}
.service_directory, .service_directory li{width:292px;}
.service_directory h4 {font-size:15px;}
#primary_block #image-block img#bigpic, #primary_block #image-block{width:100% !important; height:auto !important;}
.theme-default .nivo-caption{
	top:32px;
	padding:0px!important;
	margin:0px;
	font-size:10px;
	width:180px;
}
h2.slidertitle{
	font-size:10px;
	margin:0px;
	line-height:12px!important;
}
.slidermdr{
	height:180px;
}
#category_header{
	display:none;
}
#columns #columns_content{
	padding:0px;
}
.std tbody td, .std tfoot td{border:none; font-size: 9px;}

}
@media only screen and (max-width:500px){
	
.vouchercode
{
	width: 100%;	
}
#order form#voucher h4
{
	display: inline-block !important;
    width: 100%;
    margin-left: 15px;
    margin-bottom: 8px;
	font-size: 14px;	
}
	
	
#cart_voucher .add{
	
	float: right;
    /*position: relative;*/
	margin-right: 20px;
    margin-top: 6px;
    /* left: -15px !important; */
    /*top: 1px;
    cursor: pointer;
    font-family: "Roboto",sans-serif;
    width: 71px;
    height: 40px;
    font-size: 14px;
    background: #5b5c5e;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;*/
}

/*Cart Alignment*/
#cart_summary td
{
	display: block;
	margin: auto;
	text-align: center;	
}
#cart_summary .cart_item
{
	border-bottom: 1px solid #bdbdbd;
    padding-bottom: 60px;
    display: block;
    padding-top: 15px;	
	text-align: center;
}
#order_step
{
	display: none;	
}
#cart_summary .cart_quantity
{
	display: inline-block;
    width: 100px;	
	margin: 15px 15px;
}
.cart_quantity_input
{
	margin: 0px 10px 0 0;	
}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large, p.cart_navigation .exclusive_large_disabled
{
	float: none;
	margin: auto;	
	
}
p.cart_navigation .button, p.cart_navigation .button_medium, p.cart_navigation .button_large
{
	float: none;
	margin: auto;	
	margin-top:15px;	
}
.product-section-inner-footer
{
	min-height: 180px;	
}
.product-section-inner-footer h1
{
	line-height: 20px;	
}
#fancybox-wrap
{
	width: 300px !important;
    height: 300px !important;
}
#fancybox-title 
{
    left: 2% !important;
}
.cart_navigation #form_style p a
{
	margin-bottom:5px;	
}


}

@media only screen and (max-width:767px) {
	

.swiper-button-next{ background:url(../img/next_arrow_s.png) no-repeat; }
.swiper-button-prev{ background:url(../img/prev_arrow_s.png) no-repeat;}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 52%;
	width:40px;
    height:40px;
}
.catslide
{
	display:none;
}
}







